用友T3票据通普及版是否必须要用XP系统才能激活软件我

原创用友ERP软件 2019-11-25 09:48:45  阅读 3 次 评论 0 条
摘要:

我在使用用友T3财务软件的T3初始化模块中碰到了一个奇怪的问题:T3票据通普及版是否必须要用XP系统才能激活软件具体的情况如下:我们安装在win7系统上的时候  是成功的 但不能激活注册,请问在不换系...

我在使用用友T3财务软件的T3初始化模块中碰到了一个奇怪的问题:

T3票据通普及版是否必须要用XP系统才能激活软件

具体的情况如下:

我们安装在win7系统上的时候  是成功的 但不能激活注册,请问在不换系统的情况下,如何激活软件。我们下载的安装包是票据通普及版10.0

请问用友软件售后服务,应该如何解决呢?注意以下内容来自网友提供的尝试性解决方案,操作前请务必参考用友软件备份账套数据教程备份数据,如果未能解决您的问题,可以点击并添加用友软件工程师微信号进行咨询。

普及版不支持win7,只能用XP或2003

本文地址:https://www.ufidawhy.com/ask/askt3/523195.html
版权声明:本文来源于网络,如有侵权请E-mail联系 用友软件 站长 ufidawhy@vip.qq.com!

发表评论取消回复


表情

还没有留言,还不快点抢沙发?